<?php
if (! defined('ABSPATH') ) { die('Forbidden'); }
/* Those extra strings come from the pro. */
// phpcs:ignoreFile
__('Checking rDNS blacklist.', 'safercheckout-lite');
__('Skipping rDNS blacklist, the IP address has no rDNS: %s.', 'safercheckout-lite');
__('The IP address rDNS is blacklisted: %s.', 'safercheckout-lite');
__('Skipping rDNS blacklist, it is empty.', 'safercheckout-lite');
__('Unable to fetch DNS record for domain %s.', 'safercheckout-lite');
__('Missing MX record for domain %s.', 'safercheckout-lite');
__('Missing MX and A/AAAA records for domain %s.', 'safercheckout-lite');
__('Using cached data for email username verification.', 'safercheckout-lite');
__('cached data', 'safercheckout-lite');
__('Error when setting the email sender (%).', 'safercheckout-lite');
__('Error when setting the email recipient (%).', 'safercheckout-lite');
__('License', 'safercheckout-lite');
__('Enter your SaferCheckout license', 'safercheckout-lite');
__('License Number', 'safercheckout-lite');
__('Check License', 'safercheckout-lite');
__('Expiration date', 'safercheckout-lite');
__('%1$s, in %2$s days.', 'safercheckout-lite');
__('Updating rate limiting cache.', 'safercheckout-lite');
__('rDNS lookup does not match the IP: %1$s. Risk score: +%2$s.', 'safercheckout-lite');
__('rDNS lookup matches the IP.', 'safercheckout-lite');
__('Skipping rDNS lookup, no rDSN found.', 'safercheckout-lite');
__('IP is blacklisted by %1$s (cached data). Risk score: +%2$s.', 'safercheckout-lite');
__('DNSBL error (%1$s): %2$s', 'safercheckout-lite');
__('IP is not blacklisted by %s DNSBL.', 'safercheckout-lite');
__('Your Spamhaus DQS key has been detected and will be used for all DNS queries.', 'safercheckout-lite');
__('Consult %sthe documentation%s if you receive an "Error: Query via public/open resolver" message with Spamhaus.', 'safercheckout-lite');
__('For faster processing, SaferCheckout uses caching. This option lets you clear its cache. Note: Users temporarily banned by the Rate Limiting option will be unblocked if the cache is cleared!', 'safercheckout-lite');
__('The cache was successfully emptied.', 'safercheckout-lite');
__('Rate limiting has been triggered, user is blocked (%s).', 'safercheckout-lite');
__('Skipping rate limiting, it is disabled.', 'safercheckout-lite');
__('Running rate limiting checks.', 'safercheckout-lite');
__('Skipping velocity checks for %s.', 'safercheckout-lite');
__('phone number', 'safercheckout-lite');
__('email address', 'safercheckout-lite');
__('customer session ID', 'safercheckout-lite');
__('user name', 'safercheckout-lite');
__('User is still temporarily blocked for %s seconds.', 'safercheckout-lite');
__('Rate limiting threshold reached, blocking user for %s seconds.', 'safercheckout-lite');
__('Skipping email address additional checks.', 'safercheckout-lite');
__('Running email address checks for %s.', 'safercheckout-lite');
__('Email syntax is invalid: %s.', 'safercheckout-lite');
__('Unable to extract domain and TLD from the email address: %s.', 'safercheckout-lite');
__('Checking DNS records.', 'safercheckout-lite');
__('Risk score: +%s.', 'safercheckout-lite');
__('Checking domain registration date.', 'safercheckout-lite');
__('Domain %1$s was created %2$s days ago. Risk score: +%3$s.', 'safercheckout-lite');
__('Domain %1$s seems invalid. Risk score: +%2$s.', 'safercheckout-lite');
__('No MX record found, using A/AAAA record instead (%s)', 'safercheckout-lite');
__('Email seems invalid (no MX, A or AAAA records). Risk score: +%s.', 'safercheckout-lite');
__('Checking email username validity.', 'safercheckout-lite');
__('Email %1$s seems invalid (%2$s). Risk score: +%3$s.', 'safercheckout-lite');
__('SMTP connect() failed. Cannot connect to host, it could be invalid. Risk score: +40.', 'safercheckout-lite');
__('Error: %s.', 'safercheckout-lite');
__('DNSBL does not exist.', 'safercheckout-lite');
__('IP is blacklisted by %s.', 'safercheckout-lite');
__('Typing error in DNSBL name (code: 127.255.255.252).', 'safercheckout-lite');
__('Query via public/open resolver (code: 127.255.255.254).', 'safercheckout-lite');
__('Excessive number of queries (code: 127.255.255.255).', 'safercheckout-lite');
__('IP is blacklisted by %s', 'safercheckout-lite');
__('Skipping user-agent checks.', 'safercheckout-lite');
__('Running user-agent checks.', 'safercheckout-lite');
__('Suspicious bot detected. Risk score: +%s.', 'safercheckout-lite');
__('Suspicious user-agent: "%1$s". Risk score: +%2$s.', 'safercheckout-lite');
__('Please enter a valid license.', 'safercheckout-lite');
__('Error: %s', 'safercheckout-lite');
__('Your license was saved.', 'safercheckout-lite');
__('Your license is valid.', 'safercheckout-lite');
__('Unknown error', 'safercheckout-lite');
__('Error: The server returned HTTP code %s', 'safercheckout-lite');
__('Error: Unable to connect to the remote server (%s)', 'safercheckout-lite');
__('Using cached data for domain registration date (%1$s: %2$s).', 'safercheckout-lite');
__('Using cached data for NIC server (%1$s: %2$s).', 'safercheckout-lite');
__('Error when connecting to whois server %1$s: %2$s - %3$s.', 'safercheckout-lite');
__('Cannot find nic server for %1$s from %2$s.', 'safercheckout-lite');
__('Your SaferCheckout license will expire very soon. Don\'t forget to renew it: %s', 'safercheckout-lite');
__('Click %1$shere to enter%2$s your SaferCheckout license. Protect your investment and keep your software functioning at all times!', 'safercheckout-lite');
__('Please enter a valid license to verify.', 'safercheckout-lite');
__('SaferCheckout', 'safercheckout-lite');
